
/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "3E7-Ri-4jR"; */
"3E7-Ri-4jR.title" = "権限";

/* Class = "NSButtonCell"; title = "Use blur style"; ObjectID = "6ws-oZ-2XS"; */
"6ws-oZ-2XS.title" = "ユーザーぼかしスタイル";

/* Class = "NSMenuItem"; title = "Double click Command"; ObjectID = "B8B-GY-m3a"; */
"B8B-GY-m3a.title" = "ダブルクリック コマンド";

/* Class = "NSButtonCell"; title = "Automatic check update"; ObjectID = "BXN-gI-csO"; */
"BXN-gI-csO.title" = "自動チェック更新";

/* Class = "NSButtonCell"; title = "Hide Icon In Status Bar"; ObjectID = "KKD-Vp-yt6"; */
"KKD-Vp-yt6.title" = "ステータスバーのアイコンを非表示";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "Kaw-rO-ELp"; */
"Kaw-rO-ELp.title" = "言語";


/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "IuC-tj-h7b"; */
"IuC-tj-h7b.title" = "なし";


/* Class = "NSButtonCell"; title = "Include  shortcuts in  menu"; ObjectID = "KkY-rl-INg"; */
"KkY-rl-INg.title" = " メニューにショートカットを含める";

/* Class = "NSTextFieldCell"; title = "Perferences Shortcuts"; ObjectID = "M6G-Gf-cFq"; */
"M6G-Gf-cFq.title" = "ショートカットキーの設定";

/* Class = "NSTextFieldCell"; title = "Double click call out"; ObjectID = "Moc-wt-7X8"; */
"Moc-wt-7X8.title" = "吹き出しをダブルクリックします";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "PDn-2w-3Uy"; */
"PDn-2w-3Uy.title" = "ログイン時に自動起動";

/* Class = "NSMenuItem"; title = "Double click Shift"; ObjectID = "W3f-3H-Fvv"; */
"W3f-3H-Fvv.title" = "[Shift]をダブルクリックします";

/* Class = "NSButtonCell"; title = "View settings permissions>>"; ObjectID = "dfo-xM-lC0"; */
"dfo-xM-lC0.title" = "設定の表示権限>>";

/* Class = "NSTextFieldCell"; title = "require your permission to use, please review and authorize."; ObjectID = "kyR-ev-9c5"; */
"kyR-ev-9c5.title" = "使用するにはあなたの許可が必要です。確認して承認してください。";

/* Class = "NSMenuItem"; title = "Double click Control"; ObjectID = "wSE-ef-C75"; */
"wSE-ef-C75.title" = "コントロールをダブルクリックします";

/* Class = "NSTextFieldCell"; title = "Global Settings"; ObjectID = "yei-Ek-z2I"; */
"yei-Ek-z2I.title" = "グローバル設定";
